FTP_X86 Linux Vulnerability

 

Code: p44

Severity: Warning

 

Description: Using ftp in X86_linux system, which is overflow vulnerability.

Impact:

Corrective: